=== debian/control ===
Source: fonts-ipafont-nonfree-jisx0208
Standards-Version: 4.7.2
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Hideki Yamane <henrich@debian.org>,
Section: non-free/fonts
XS-Autobuild: no
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-ipafont-nonfree-jisx0208
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-ipafont-nonfree-jisx0208.git
Homepage: https://www.ipa.go.jp/

Package: fonts-ipafont-nonfree-jisx0208
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Suggests:
 fonts-ipafont,
Pre-Depends:
 ${misc:Pre-Depends},
Breaks:
 ttf-ipafont-jisx0208 (<< 00103-17),
Provides:
 fonts-japanese-gothic,
 fonts-japanese-mincho,
Replaces:
 ttf-ipafont-jisx0208 (<< 00103-17),
Description: Japanese TrueType font, IPAfont (JISX0208)
 IPAfont is Japanese TrueType font set that provided by Information-technology
 Promotion Agency, Japan (IPA does NOT mean International Phonetic Alphabet).
 .
 It consists of
  * IPA Gothic
  * IPA P Gothic
  * IPA UI Gothic
  * IPA Mincho
  * IPA P Mincho
 .
 It based on JISX0208 specifications. fonts-ipafont package is based on new
 JISX0214, has different glyphs on some same characters. So this package
 contains glyphs that have compatibility with old specifications, such as MS
 Gothic or Mincho fonts or so. That is important thing for business documents.
